View Issue Details

IDProjectCategoryView StatusLast Update
0004455CentOS-5anacondapublic2010-07-23 13:25
Reporterniiya Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.5 
Summary0004455: Fail at package check during installation.
DescriptionAn unhandled exception has occured. This is most likely a bug. Please save a copy of detailed exception and file a bug report against anaconda at http://bugs.centos.org/.
TagsNo tags attached.

Relationships

duplicate of 0003961 confirmedkbsingh@karan.org Anaconda installation bug 

Activities

2010-07-23 13:04

 

DetailOfError.txt (95,239 bytes)   
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/yuminstall.py", line 1250, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/backend.py", line 181, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 204, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 127, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0xb7943bec>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0xa22a20c>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 2090
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0xb7c35cd4>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: TaskWindow instance, containing members:
      intf.icw.currentWindow.xml: <glade.XML object (PyGladeXML) at 0xaae8964>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.repos: {'Packages from CentOS Extras': (None, 'http://mirrorlist.centos.org/?release=5&arch=i386&repo=extras')}
      intf.icw.currentWindow.dispatch: Dispatcher instance, containing members:
        intf.icw.currentWindow.dispatch.step: 31
        intf.icw.currentWindow.dispatch.skipSteps: {'upgradecontinue': 1, 'group-selection': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'autopartitionexecute': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
        intf.icw.currentWindow.dispatch.firstStep: 0
        intf.icw.currentWindow.dispatch.method: CdromInstallMethod instance, containing members:
          intf.icw.currentWindow.dispatch.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7e03eec>>
          intf.icw.currentWindow.dispatch.method.splitmethod: True
          intf.icw.currentWindow.dispatch.method.intf: Already dumped
          intf.icw.currentWindow.dispatch.method.isoPath: /mnt/source
          intf.icw.currentWindow.dispatch.method.timestamp: 1272587247.016243
          intf.icw.currentWindow.dispatch.method.tree: /mnt/source
          intf.icw.currentWindow.dispatch.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.dispatch.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7e03eec>>
          intf.icw.currentWindow.dispatch.method.loopbackFile: None
          intf.icw.currentWindow.dispatch.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7e03eec>>
          intf.icw.currentWindow.dispatch.method.device: scd0
          intf.icw.currentWindow.dispatch.method.currentMedia: [1, 2, 3, 4, 5, 6]
        intf.icw.currentWindow.dispatch.anaconda: Already dumped
      intf.icw.currentWindow.tasks: [('Desktop - Gnome ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'gnome-desktop', 'graphical-internet', 'printing']), ('Desktop - KDE ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'kde-desktop', 'graphical-internet', 'printing']), ('Server ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server']), ('Server - GUI ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server', 'base-x', 'gnome-desktop', 'admin-tools']), ('Virtualization', ['virtualization']), ('Clustering', ['clustering']), ('Storage Clustering', ['cluster-storage'])]
      intf.icw.currentWindow.anaconda: Already dumped
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: インストールウィンドウ
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: Already dumped
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb79defcc>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb799652c>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0xb7c34694>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0xb7c35f04>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-ja.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0xb7c35d9c>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
reIPLMessage: None
methodstr: cdrom://scd0:/mnt/source
dispatch: Already dumped
method: Already dumped
canReIPL: False
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: [('sda2', 'ext3')]
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0xb7e14f2c>, <rhpxl.videocard.VideoCard instance at 0xb7e14e4c>]
Primary Video Card Info:
device: None
driver : intel
descr : Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: intel
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': jp106}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 1
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="No - mouse"
MOUSETYPE="none"
XEMU3="no"
XMOUSETYPE="none"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0xb7f96150>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: False
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: Asia/Tokyo
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: False
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0xb7bbed2c>
  id.methodstr: cdrom://scd0:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7e03eec>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7e03eec>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7e03eec>>
    id.fsset.entries: [fsentry -- device: sda2   mountpoint: /
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: /

, fsentry -- device: sda6   mountpoint: /backup.odd
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: /backup.odd

, fsentry -- device: sda7   mountpoint: /var
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: /var

, fsentry -- device: sda5   mountpoint: /backup.even
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: /backup.even

, fsentry -- device: sda1   mountpoint: /boot
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: /boot

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda3   mountpoint: swap
  fsystem: swap format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: [('sda2', 'ext3', 'CentOS 5.3', '/')]
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 8
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: []
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: True
      migrate: 0
      origfstype: ext3FileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 1
        origfstype.name: ext3
        origfstype.migratetofs: None
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 1
        origfstype.maxSizeMB: 8388608
        origfstype.supported: -1
        origfstype.defaultOptions: defaults
        origfstype.packages: [e2fsprogs]
        origfstype.extraFormatArgs: [-j]
        origfstype.formattable: 1
        origfstype.partedFileSystemType: <PedFileSystemType object at 0xb7e4f860>
        origfstype.maxLabelChars: 16
      primary: None
      fsopts: None
      preexist: 1
      fslabel: /boot
      uniqueID: 1
      device: sda1
      mountpoint: /boot
      requestSize: 8189.35400391
      grow: 0
      size: 8189.35400391
      end: 16771859
      bytesPerInode: 4096
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda1
        dev.doLabel: 1
      maxSizeMB: None
      start: 63
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: True
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: /backup.even
      uniqueID: 5
      device: sda5
      mountpoint: /backup.even
      requestSize: 163842.574219
      grow: 0
      size: 163842.574219
      end: 436196879
      bytesPerInode: 4096
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda5
        dev.doLabel: 1
      maxSizeMB: None
      start: 100647288
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: True
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: /var
      uniqueID: 7
      device: sda7
      mountpoint: /var
      requestSize: 100108.138184
      grow: 0
      size: 100108.138184
      end: 976768064
      bytesPerInode: 4096
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda7
        dev.doLabel: 1
      maxSizeMB: None
      start: 771746598
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: True
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: /
      uniqueID: 2
      device: sda2
      mountpoint: /
      requestSize: 32765.3833008
      grow: 0
      size: 32765.3833008
      end: 83875364
      bytesPerInode: 4096
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda2
        dev.doLabel: 1
      maxSizeMB: None
      start: 16771860
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 4
      mountpoint: None
      requestSize: 427793.378906
      size: 427793.378906
      end: 976768064
      encryption: None
      grow: 0
      start: 100647225
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: sda4
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: True
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: /backup.odd
      uniqueID: 6
      device: sda6
      mountpoint: /backup.odd
      requestSize: 163842.574219
      grow: 0
      size: 163842.574219
      end: 771746534
      bytesPerInode: 4096
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda6
        dev.doLabel: 1
      maxSizeMB: None
      start: 436196943
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: True
      migrate: 0
      origfstype: swapFileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 0
        origfstype.name: swap
        origfstype.migratetofs: None
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 1
        origfstype.maxSizeMB: 8388608
        origfstype.supported: 1
        origfstype.defaultOptions: defaults
        origfstype.packages: []
        origfstype.extraFormatArgs: []
        origfstype.formattable: 1
        origfstype.partedFileSystemType: <PedFileSystemType object at 0xb7e4fc20>
        origfstype.maxLabelChars: 15
      primary: None
      fsopts: None
      preexist: 1
      fslabel: None
      uniqueID: 3
      device: sda3
      mountpoint: None
      requestSize: 8189.38476562
      grow: 0
      size: 8189.38476562
      end: 100647224
      bytesPerInode: 4096
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda3
        dev.doLabel: 1
      maxSizeMB: None
      start: 83875365
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: []
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'sda': True}
    id.diskset.disks: {'sda': <PedDisk object at 0xb7b9a740>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 1
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.hvArgs: 
    id.bootloader.device: sda
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: sda2
      id.bootloader.images.images: {'sda2': ('linux', 'CentOS', 'ext3')}
    id.bootloader.drivelist: [sda]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 1
    id.network.netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=172.22.56.255
HWADDR=00:24:1D:C3:ED:36
IPADDR=172.22.56.8
NETMASK=255.255.255.0
NETWORK=172.22.56.0
ONBOOT=yes

}
    id.network.primaryNS: 61.122.127.74
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.query: False
    id.network.secondaryNS: 61.122.116.174
    id.network.gateway: 172.22.56.254
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: ja_JP.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: ja_JP.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-194.el5 (mockbuild@builder16.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-48)) #1 SMP Fri Apr 2 14:58:35 EDT 2010
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 000000000009e000 (usable)
<4> BIOS-e820: 000000000009e000 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 00000000b9f01000 (usable)
<4> BIOS-e820: 00000000b9f01000 - 00000000b9f3f000 (ACPI NVS)
<4> BIOS-e820: 00000000b9f3f000 - 00000000b9f6c000 (usable)
<4> BIOS-e820: 00000000b9f6c000 - 00000000b9fbf000 (reserved)
<4> BIOS-e820: 00000000b9fbf000 - 00000000b9fe4000 (usable)
<4> BIOS-e820: 00000000b9fe4000 - 00000000b9ff7000 (ACPI data)
<4> BIOS-e820: 00000000b9ff7000 - 00000000ba000000 (usable)
<4> BIOS-e820: 00000000ba000000 - 00000000c0000000 (reserved)
<4> BIOS-e820: 00000000f8000000 - 00000000fc000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fed10000 - 00000000fed14000 (reserved)
<4> BIOS-e820: 00000000fed18000 - 00000000fed1a000 (reserved)
<4> BIOS-e820: 00000000fed1c000 - 00000000fed20000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ffe80000 - 0000000100000000 (reserved)
<4> BIOS-e820: 0000000100000000 - 000000013c000000 (usable)
<4>Warning only 4GB will be used.
<4>Use a PAE enabled kernel.
<5>3200MB HIGHMEM available.
<5>896MB LOWMEM available.
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<4>Using x86 segment limits to approximate NX protection
<7>On node 0 totalpages: 1048576
<7>  DMA zone: 4096 pages, LIFO batch:0
<7>  Normal zone: 225280 pages, LIFO batch:31
<7>  HighMem zone: 819200 pages, LIFO batch:31
<6>DMI 2.6 present.
<6>Using APIC driver default
<7>ACPI: RSDP (v002 GBT                                   ) @ 0x000fe020
<7>ACPI: XSDT (v001 GBT    GBTUACPI 0x00000001      0x01000013) @ 0xb9ff6120
<7>ACPI: FADT (v004 GBT    GBTUACPI 0x00000001 MSFT 0x000f4240) @ 0xb9ff4000
<7>ACPI: DMAR (v001                0x00000001  0x00000000) @ 0xb9ff5000
<7>ACPI: HPET (v001 INSYDE Napa     0x00000001 MSFT 0x000f4240) @ 0xb9ff3000
<7>ACPI: MADT (v002 INSYDE          0x00000001 TFSM 0x000f4240) @ 0xb9ff2000
<7>ACPI: MCFG (v001 INSYDE          0x00000001 TFSM 0x000f4240) @ 0xb9ff1000
<7>ACPI: ASF! (v032 INTEL       HCG 0x00000001 TFSM 0x000f4240) @ 0xb9ff0000
<7>ACPI: SLIC (v001 GBT    GBTUACPI 0x00000001 SLIC 0x000f4240) @ 0xb9fe9000
<7>ACPI: BOOT (v001 INSYDE INSYDE   0x00000001  0x00000001) @ 0xb9fe8000
<7>ACPI: SSDT (v001 INTEL  SataAhci 0x00001000 INTL 0x20051117) @ 0xb9fe7000
<7>ACPI: SSDT (v001  PmRef    CpuPm 0x00003000 INTL 0x20051117) @ 0xb9fe4000
<7>ACPI: DSDT (v001 INSYDE Montevin 0x00000001 INTL 0x20051117) @ 0x00000000
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
<4>Processor #0 7:7 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
<4>Processor #1 7:7 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x03] lapic_id[0x00] disabled)
<6>ACPI: LAPIC (acpi_id[0x04] lapic_id[0x00] disabled)
<6>ACPI: IOAPIC (id[0x04] address[0xfec00000] gsi_base[0])
<4>IOAPIC[0]: apic_id 4, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<4>Enabling APIC mode:  Flat.  Using 1 I/O APICs
<6>ACPI: HPET id: 0x8086a201 base: 0xfed00000
<6>Using ACPI (MADT) for SMP configuration information
<4>Allocating PCI resources starting at c4000000 (gap: c0000000:38000000)
<4>Detected 1197.253 MHz processor.
<4>Built 1 zonelists.  Total pages: 1048576
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<7>mapped APIC to ffffd000 (fee00000)
<7>mapped IOAPIC to ffffc000 (fec00000)
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c0768000 soft=c0748000
<4>PID hash table entries: 4096 (order: 12, 16384 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 3000316k/4194304k available (2178k kernel code, 45176k reserved, 907k data, 228k init, 2129264k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<6>hpet0: at MMIO 0xfed00000 (virtual 0xf8800000), IRQs 2, 8, 0, 0
<6>hpet0: 4 64-bit timers, 14318180 Hz
<4>Using HPET for base-timer
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 2394.50 BogoMIPS (lpj=1197253)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: bfebfbff 20100000 00000000 00000000 0400e3bd 00000000 00000001
<7>CPU: After vendor identify, caps: bfebfbff 20100000 00000000 00000000 0400e3bd 00000000 00000001
<4>monitor/mwait feature present.
<4>using mwait in idle threads.
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 1024K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 0
<7>CPU: After all inits, caps: bfebf3ff 20100000 00000000 00000940 0400e3bd 00000000 00000001
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>Checking 'hlt' instruction... OK.
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<4>CPU0: Intel Genuine Intel(R) CPU           U2300  @ 1.20GHz stepping 0a
<6>SMP alternatives: switching to SMP code
<4>Booting processor 1/1 eip 11000
<4>CPU 1 irqstacks, hard=c0769000 soft=c0749000
<6>Initializing CPU#1
<6>Calibrating delay using timer specific routine.. 2394.26 BogoMIPS (lpj=1197131)
<7>CPU: After generic identify, caps: bfebfbff 20100000 00000000 00000000 0400e3bd 00000000 00000001
<7>CPU: After vendor identify, caps: bfebfbff 20100000 00000000 00000000 0400e3bd 00000000 00000001
<4>monitor/mwait feature present.
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 1024K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 1
<7>CPU: After all inits, caps: bfebf3ff 20100000 00000000 00000940 0400e3bd 00000000 00000001
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#1.
<4>CPU1: Intel Genuine Intel(R) CPU           U2300  @ 1.20GHz stepping 0a
<6>Total of 2 processors activated (4788.76 BogoMIPS).
<4>ENABLING IO-APIC IRQs
<6>..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
<4>Using local APIC timer interrupts.
<6>checking TSC synchronization across 2 CPUs: passed.
<6>Brought up 2 CPUs
<7>sizeof(vma)=84 bytes
<7>sizeof(page)=32 bytes
<7>sizeof(inode)=340 bytes
<7>sizeof(dentry)=136 bytes
<7>sizeof(ext3inode)=492 bytes
<7>sizeof(buffer_head)=52 bytes
<7>sizeof(skbuff)=176 bytes
<4>migration_cost=45
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 7324k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: Using MMCONFIG
<4>Setting up standard PCI resources
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P32_._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 9 10 *11 12)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7 9 10 11 12) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 7 9 10 *11 12)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 9 10 *11 12)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7 9 10 11 12) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 7 9 *10 11 12)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 7 9 10 *11 12)
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 7 9 10 *11 12)
<6>ACPI: Embedded Controller [H_EC] (gpe 23) interrupt mode.
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP1._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP2._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP3._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP4._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP5._PRT]
<6>ACPI: Power Resource [FN00] (on)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 9 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>pnp: 00:01: ioport range 0x164e-0x164f has been reserved
<6>PCI: Bridge: 0000:00:1c.0
<6>  IO window: 6000-0000
<6>  MEM window: d9500000-00000000
<6>  PREFETCH window 0x00000000d0400000-0x00000000d13fffff
<6>PCI: Bridge: 0000:00:1c.1
<6>  IO window: 5000-0000
<6>  MEM window: d8500000-00000000
<6>  PREFETCH window 0x00000000d1400000-0x00000000d23fffff
<6>PCI: Bridge: 0000:00:1c.2
<6>  IO window: 4000-0000
<6>  MEM window: d7500000-00000000
<6>  PREFETCH window 0x00000000d2400000-0x00000000d33fffff
<6>PCI: Bridge: 0000:00:1c.3
<6>  IO window: 3000-0000
<6>  MEM window: d6500000-00000000
<6>  PREFETCH window 0x00000000d3400000-0x00000000d43fffff
<6>PCI: Bridge: 0000:00:1c.4
<6>  IO window: 2000-0000
<6>  MEM window: d5500000-00000000
<6>  PREFETCH window 0x00000000d4400000-0x00000000d53fffff
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 16 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1c.1 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 18 (level, low) -> IRQ 185
<7>PCI: Setting latency timer of device 0000:00:1c.2 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.3[D] -> GSI 19 (level, low) -> IRQ 193
<7>PCI: Setting latency timer of device 0000:00:1c.3 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.4[A] -> GSI 17 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.4 to 64
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
<4>TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
<6>TCP: Hash tables configured (established 131072 bind 65536)
<6>TCP reno registered
<4>Simple Boot Flag value 0x5 read from CMOS RAM was invalid
<6>Simple Boot Flag at 0x44 set to 0x1
<6>apm: BIOS not found.
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1279918114.969:1): initialized
<4>highmem bounce pool size: 64 pages
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 285B5C47ED7A1E8E
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>Boot video device is 0000:00:02.0
<4>0000:00:1a.7 EHCI: BIOS handoff failed (BIOS bug ?) 01010001
<4>0000:00:1d.7 EHCI: BIOS handoff failed (BIOS bug ?) 01010001
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<7>PCI: Setting latency timer of device 0000:00:1c.1 to 64
<7>PCI: Setting latency timer of device 0000:00:1c.2 to 64
<7>PCI: Setting latency timer of device 0000:00:1c.3 to 64
<7>PCI: Setting latency timer of device 0000:00:1c.4 to 64
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<4>ACPI: Transitioning device [FAN] to D0
<4>ACPI: Transitioning device [FAN] to D0
<6>ACPI: Fan [FAN] (off)
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [ PmRef] OemTableId [ Cpu0Ist] [20060707]
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [ PmRef] OemTableId [ Cpu0Cst] [20060707]
<6>ACPI: CPU0 (power states: C1[C1] C2[C2])
<6>ACPI: Processor [CPU0] (supports 8 throttling states)
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [ PmRef] OemTableId [   ApIst] [20060707]
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [ PmRef] OemTableId [   ApCst] [20060707]
<6>ACPI: CPU1 (power states: C1[C1] C2[C2])
<6>ACPI: Processor [CPU1] (supports 8 throttling states)
<6>ACPI: Thermal Zone [THRM] (49 C)
<6>Real Time Clock Driver v1.12ac
<7>hpet_resources: 0xfed00000 is busy
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>agpgart: Detected an Intel Mobile Intel(r) GM45 Express Chipset.
<6>agpgart: Detected 65532K stolen memory.
<6>agpgart: AGP aperture is 256M @ 0xc0000000
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<7>Probing IDE interface ide0...
<7>Probing IDE interface ide1...
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:MOUE] at 0x60,0x64 irq 1,12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI No-Shortcut mode
<6>ACPI: (supports S3 S4 S5)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 228k freed
<6>Time: tsc clocksource has been installed.
<4>Write protecting the kernel read-only data: 409k
<6>Time: hpet clocksource has been installed.
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<4>floppy0: no floppy controllers found
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input1
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<6>ACPI: PCI Interrupt 0000:00:1a.7[D] -> GSI 19 (level, low) -> IRQ 193
<7>PCI: Setting latency timer of device 0000:00:1a.7 to 64
<6>ehci_hcd 0000:00:1a.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1a.7: debug port 1
<7>PCI: cache line size of 32 is not supported by device 0000:00:1a.7
<6>ehci_hcd 0000:00:1a.7: irq 193, io mem 0xda505c00
<6>ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 4 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 58
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 32 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 58, io mem 0xda505800
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 8 ports detected
<6>usb 2-2: new high speed USB device using ehci_hcd and address 2
<6>usb 2-2: configuration #1 chosen from 1 choice
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1a.0[A] -> GSI 16 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1a.0 to 64
<6>uhci_hcd 0000:00:1a.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1a.0: irq 177, io base 0x000070e0
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1a.1[B] -> GSI 21 (level, low) -> IRQ 66
<7>PCI: Setting latency timer of device 0000:00:1a.1 to 64
<6>uhci_hcd 0000:00:1a.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1a.1: irq 66, io base 0x000070c0
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>usb 2-5: new high speed USB device using ehci_hcd and address 3
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 58
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
<6>uhci_hcd 0000:00:1d.0: irq 58, io base 0x000070a0
<6>usb usb5: configuration #1 chosen from 1 choice
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 193
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
<6>uhci_hcd 0000:00:1d.1: irq 193, io base 0x00007080
<6>usb usb6: configuration #1 chosen from 1 choice
<6>hub 6-0:1.0: USB hub found
<6>hub 6-0:1.0: 2 ports detected
<6>usb 2-5: configuration #1 chosen from 1 choice
<6>ACPI: PCI Interrupt 0000:00:1d.2[D] -> GSI 16 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
<6>uhci_hcd 0000:00:1d.2: irq 177, io base 0x00007060
<6>usb usb7: configuration #1 chosen from 1 choice
<6>hub 7-0:1.0: USB hub found
<6>hub 7-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.3[C] -> GSI 18 (level, low) -> IRQ 185
<7>PCI: Setting latency timer of device 0000:00:1d.3 to 64
<6>uhci_hcd 0000:00:1d.3: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 8
<6>uhci_hcd 0000:00:1d.3: irq 185, io base 0x00007040
<6>usb usb8: configuration #1 chosen from 1 choice
<6>hub 8-0:1.0: USB hub found
<6>hub 8-0:1.0: 2 ports detected
<6>usb 8-1: new full speed USB device using uhci_hcd and address 2
<6>usb 8-1: configuration #1 chosen from 1 choice
<6>Initializing USB Mass Storage driver...
<6>scsi0 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 2
<7>usb-storage: waiting for device to settle before scanning
<6>usbcore: registered new driver usb-storage
<6>USB Mass Storage support registered.
<5>  Vendor: HL-DT-ST  Model: DVDRAM GSA-4082B  Rev: A208
<5>  Type:   CD-ROM                             ANSI SCSI revision: 00
<4>sr0: scsi3-mmc drive: 62x/62x writer dvd-ram cd/rw xa/form2 cdda tray
<6>Uniform CD-ROM driver Revision: 3.20
<7>sr 0:0:0:0: Attached scsi CD-ROM sr0
<7>usb-storage: device scan complete
<6>usbcore: deregistering driver usb-storage
<6>r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
<6>ACPI: PCI Interrupt 0000:0d:00.0[A] -> GSI 16 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:0d:00.0 to 64
<6>eth0: RTL8168d/8111d at 0xf887c000, 00:24:1d:c3:ed:36, XID 083000c0 IRQ 74
<7>libata version 3.00 loaded.
<7>ahci 0000:00:1f.2: version 3.0
<6>ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 193
<6>ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 4 ports 3 Gbps 0x33 impl SATA mode
<6>ahci 0000:00:1f.2: flags: 64bit ncq sntf ilck stag pm led clo pmp pio slum part ems 
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>scsi1 : ahci
<6>scsi2 : ahci
<6>scsi3 : ahci
<6>scsi4 : ahci
<6>scsi5 : ahci
<6>scsi6 : ahci
<6>ata1: SATA max UDMA/133 abar m2048@0xda505000 port 0xda505100 irq 82
<6>ata2: SATA max UDMA/133 abar m2048@0xda505000 port 0xda505180 irq 82
<6>ata3: DUMMY
<6>ata4: DUMMY
<6>ata5: SATA max UDMA/133 abar m2048@0xda505000 port 0xda505300 irq 82
<6>ata6: SATA max UDMA/133 abar m2048@0xda505000 port 0xda505380 irq 82
<6>ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
<6>ata1.00: ACPI cmd 00/00:00:00:00:00:a0 rejected by device (Stat=0x51 Err=0x04)
<6>ata1.00: ATA-8: WDC WD5000BEVT-00A0RT0, 01.01A01, max UDMA/133
<6>ata1.00: 976773168 sectors, multi 0: LBA48 NCQ (depth 31/32)
<6>ata1.00: ACPI cmd 00/00:00:00:00:00:a0 rejected by device (Stat=0x51 Err=0x04)
<6>ata1.00: configured for UDMA/133
<6>ata2: SATA link down (SStatus 0 SControl 300)
<6>ata5: SATA link down (SStatus 0 SControl 300)
<6>ata6: SATA link down (SStatus 0 SControl 300)
<5>  Vendor: ATA       Model: WDC WD5000BEVT-0  Rev: 01.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 976773168 512-byte hdwr sectors (500108 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 976773168 512-byte hdwr sectors (500108 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: sda1 sda2 sda3 sda4 < sda5 sda6 sda7 >
<5>sd 1:0:0:0: Attached scsi disk sda
<6>Initializing USB Mass Storage driver...
<6>scsi7 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 2
<7>usb-storage: waiting for device to settle before scanning
<6>usbcore: registered new driver usb-storage
<6>USB Mass Storage support registered.
<5>  Vendor: HL-DT-ST  Model: DVDRAM GSA-4082B  Rev: A208
<5>  Type:   CD-ROM                             ANSI SCSI revision: 00
<4>sr0: scsi3-mmc drive: 62x/62x writer dvd-ram cd/rw xa/form2 cdda tray
<7>sr 7:0:0:0: Attached scsi CD-ROM sr0
<7>usb-storage: device scan complete
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1951 types, 257 bools, 1 sens, 1024 cats
<7>security:  61 classes, 77097 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev sr0, type iso9660), uses genfs_contexts
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1279918457.742:2): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  4588.000 MB/sec
<4>raid5: using function: pIII_sse (4588.000 MB/sec)
<4>raid6: int32x1    445 MB/s
<4>raid6: int32x2    480 MB/s
<4>raid6: int32x4    445 MB/s
<4>raid6: int32x8    402 MB/s
<4>raid6: mmxx1     1480 MB/s
<4>raid6: mmxx2     1699 MB/s
<4>raid6: sse1x1    1066 MB/s
<4>raid6: sse1x2    1347 MB/s
<4>raid6: sse2x1    1984 MB/s
<4>raid6: sse2x2    2398 MB/s
<4>raid6: using algorithm sse2x2 (2398 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Apr  2 2010 15:00:14) installed
<6>Lock_Nolock (built Apr  2 2010 15:00:24) installed
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<6>mtrr: no more MTRRs available
<6>usb 5-1: new low speed USB device using uhci_hcd and address 2
<6>usb 5-1: configuration #1 chosen from 1 choice
<6>input: HID 04d9:0499 as /class/input/input2
<6>input: USB HID v1.10 Mouse [HID 04d9:0499] on usb-0000:00:1d.0-1
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda1, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda1, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda2, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda2, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda5, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda5, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda6, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda6, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda7, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda7, type ext3), uses xattr
<6>r8169: eth0: link up
<6>r8169: eth0: link up
<6>device eth0 entered promiscuous mode
<7>eth0: no IPv6 routers present


/tmp/anaconda.log:
20:48:48 INFO    : 3008692 kB are available
20:48:48 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
20:48:48 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:48 INFO    : loaded cramfs from /modules/modules.cgz
20:48:48 INFO    : loaded fat from /modules/modules.cgz
20:48:48 INFO    : loaded vfat from /modules/modules.cgz
20:48:48 INFO    : loaded sunrpc from /modules/modules.cgz
20:48:48 INFO    : loaded lockd from /modules/modules.cgz
20:48:48 INFO    : loaded fscache from /modules/modules.cgz
20:48:48 INFO    : loaded nfs_acl from /modules/modules.cgz
20:48:48 INFO    : loaded nfs from /modules/modules.cgz
20:48:48 INFO    : loaded loop from /modules/modules.cgz
20:48:48 INFO    : loaded floppy from /modules/modules.cgz
20:48:48 INFO    : loaded edd from /modules/modules.cgz
20:48:48 INFO    : loaded pcspkr from /modules/modules.cgz
20:48:48 INFO    : loaded squashfs from /modules/modules.cgz
20:48:48 DEBUG   : module(s) isofs not found
20:48:48 INFO    : inserted /tmp/cramfs.ko
20:48:48 INFO    : inserted /tmp/fat.ko
20:48:48 INFO    : inserted /tmp/vfat.ko
20:48:48 INFO    : inserted /tmp/sunrpc.ko
20:48:48 INFO    : inserted /tmp/lockd.ko
20:48:48 INFO    : inserted /tmp/fscache.ko
20:48:48 INFO    : inserted /tmp/nfs_acl.ko
20:48:48 INFO    : inserted /tmp/nfs.ko
20:48:48 INFO    : inserted /tmp/loop.ko
20:48:51 WARNING : failed to insert module (19)
20:48:51 ERROR   : failed to insert /tmp/floppy.ko
20:48:51 INFO    : inserted /tmp/edd.ko
20:48:51 INFO    : inserted /tmp/pcspkr.ko
20:48:51 INFO    : inserted /tmp/squashfs.ko
20:48:51 INFO    : load module set done
20:48:51 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
20:48:51 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:52 INFO    : loaded crypto_api from /modules/modules.cgz
20:48:52 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
20:48:52 INFO    : loaded ipv6 from /modules/modules.cgz
20:48:52 INFO    : inserted /tmp/crypto_api.ko
20:48:52 INFO    : inserted /tmp/xfrm_nalgo.ko
20:48:52 INFO    : inserted /tmp/ipv6.ko
20:48:52 INFO    : load module set done
20:48:52 INFO    : modules to insert cdrom ide-cd
20:48:52 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:52 INFO    : loaded cdrom from /modules/modules.cgz
20:48:52 INFO    : loaded ide-cd from /modules/modules.cgz
20:48:52 INFO    : inserted /tmp/cdrom.ko
20:48:52 INFO    : inserted /tmp/ide-cd.ko
20:48:52 INFO    : load module set done
20:48:52 INFO    : modules to insert scsi_mod sd_mod sr_mod
20:48:52 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:52 INFO    : loaded scsi_mod from /modules/modules.cgz
20:48:52 INFO    : loaded sd_mod from /modules/modules.cgz
20:48:52 INFO    : loaded sr_mod from /modules/modules.cgz
20:48:52 INFO    : inserted /tmp/scsi_mod.ko
20:48:52 INFO    : inserted /tmp/sd_mod.ko
20:48:52 INFO    : inserted /tmp/sr_mod.ko
20:48:52 INFO    : load module set done
20:48:52 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
20:48:52 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:53 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
20:48:53 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
20:48:53 INFO    : loaded libiscsi2 from /modules/modules.cgz
20:48:53 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
20:48:53 INFO    : loaded iscsi_tcp from /modules/modules.cgz
20:48:53 INFO    : inserted /tmp/scsi_transport_iscsi.ko
20:48:53 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
20:48:53 INFO    : inserted /tmp/libiscsi2.ko
20:48:53 INFO    : inserted /tmp/libiscsi_tcp.ko
20:48:53 INFO    : inserted /tmp/iscsi_tcp.ko
20:48:53 INFO    : load module set done
20:48:53 INFO    : modules to insert iscsi_ibft
20:48:53 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:53 INFO    : loaded iscsi_ibft from /modules/modules.cgz
20:48:53 INFO    : inserted /tmp/iscsi_ibft.ko
20:48:53 INFO    : load module set done
20:48:53 INFO    : looking for usb controllers
20:48:53 INFO    : found USB controller ehci-hcd
20:48:53 INFO    : modules to insert ehci-hcd
20:48:53 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:53 INFO    : loaded ehci-hcd from /modules/modules.cgz
20:48:54 INFO    : inserted /tmp/ehci-hcd.ko
20:48:54 INFO    : load module set done
20:48:54 INFO    : found USB controller uhci-hcd
20:48:54 INFO    : modules to insert uhci-hcd
20:48:54 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:54 INFO    : loaded uhci-hcd from /modules/modules.cgz
20:48:54 INFO    : inserted /tmp/uhci-hcd.ko
20:48:54 INFO    : load module set done
20:48:54 INFO    : found USB controller uhci-hcd
20:48:54 INFO    : modules to insert
20:48:54 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:54 INFO    : load module set done
20:48:54 INFO    : found USB controller uhci-hcd
20:48:54 INFO    : modules to insert
20:48:54 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:54 INFO    : load module set done
20:48:54 INFO    : found USB controller uhci-hcd
20:48:54 INFO    : modules to insert
20:48:54 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:54 INFO    : load module set done
20:48:54 INFO    : found USB controller ehci-hcd
20:48:54 INFO    : modules to insert
20:48:54 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:54 INFO    : load module set done
20:48:54 INFO    : found USB controller uhci-hcd
20:48:54 INFO    : modules to insert
20:48:54 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:54 INFO    : load module set done
20:48:54 INFO    : found USB controller uhci-hcd
20:48:54 INFO    : modules to insert
20:48:54 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:48:54 INFO    : load module set done
20:48:54 DEBUG   : waiting for usb to become stable...
20:48:59 DEBUG   : 5 seconds.
20:49:00 INFO    : modules to insert hid keybdev usb-storage
20:49:00 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:49:00 INFO    : loaded usb-storage from /modules/modules.cgz
20:49:00 DEBUG   : module(s) hid keybdev not found
20:49:06 DEBUG   : slept 6 seconds
20:49:07 INFO    : inserted /tmp/usb-storage.ko
20:49:07 INFO    : load module set done
20:49:08 INFO    : no firewire controller found
20:49:08 DEBUG   : Creating device nodes...
20:49:08 DEBUG   : Trying to create device nodes for sr0.
20:49:08 DEBUG   : Trying to get device info sr0 from /sys/block/sr0/dev.
20:49:08 DEBUG   : Device node (/dev/sr0 11:0) created.
20:49:08 DEBUG   : Trying to create device nodes for loop7.
20:49:08 DEBUG   : Trying to get device info loop7 from /sys/block/loop7/dev.
20:49:08 DEBUG   : Device node (/dev/loop7 7:7) created.
20:49:08 DEBUG   : Trying to create device nodes for loop6.
20:49:08 DEBUG   : Trying to get device info loop6 from /sys/block/loop6/dev.
20:49:08 DEBUG   : Device node (/dev/loop6 7:6) created.
20:49:08 DEBUG   : Trying to create device nodes for loop5.
20:49:08 DEBUG   : Trying to get device info loop5 from /sys/block/loop5/dev.
20:49:08 DEBUG   : Device node (/dev/loop5 7:5) created.
20:49:08 DEBUG   : Trying to create device nodes for loop4.
20:49:08 DEBUG   : Trying to get device info loop4 from /sys/block/loop4/dev.
20:49:08 DEBUG   : Device node (/dev/loop4 7:4) created.
20:49:08 DEBUG   : Trying to create device nodes for loop3.
20:49:08 DEBUG   : Trying to get device info loop3 from /sys/block/loop3/dev.
20:49:08 DEBUG   : Device node (/dev/loop3 7:3) created.
20:49:08 DEBUG   : Trying to create device nodes for loop2.
20:49:08 DEBUG   : Trying to get device info loop2 from /sys/block/loop2/dev.
20:49:08 DEBUG   : Device node (/dev/loop2 7:2) created.
20:49:08 DEBUG   : Trying to create device nodes for loop1.
20:49:08 DEBUG   : Trying to get device info loop1 from /sys/block/loop1/dev.
20:49:08 DEBUG   : Device node (/dev/loop1 7:1) created.
20:49:08 DEBUG   : Trying to create device nodes for loop0.
20:49:08 DEBUG   : Trying to get device info loop0 from /sys/block/loop0/dev.
20:49:08 DEBUG   : Device node (/dev/loop0 7:0) created.
20:49:08 DEBUG   : Trying to create device nodes for ram15.
20:49:08 DEBUG   : Trying to get device info ram15 from /sys/block/ram15/dev.
20:49:08 DEBUG   : Device node (/dev/ram15 1:15) created.
20:49:08 DEBUG   : Trying to create device nodes for ram14.
20:49:08 DEBUG   : Trying to get device info ram14 from /sys/block/ram14/dev.
20:49:08 DEBUG   : Device node (/dev/ram14 1:14) created.
20:49:08 DEBUG   : Trying to create device nodes for ram13.
20:49:08 DEBUG   : Trying to get device info ram13 from /sys/block/ram13/dev.
20:49:08 DEBUG   : Device node (/dev/ram13 1:13) created.
20:49:08 DEBUG   : Trying to create device nodes for ram12.
20:49:08 DEBUG   : Trying to get device info ram12 from /sys/block/ram12/dev.
20:49:08 DEBUG   : Device node (/dev/ram12 1:12) created.
20:49:08 DEBUG   : Trying to create device nodes for ram11.
20:49:08 DEBUG   : Trying to get device info ram11 from /sys/block/ram11/dev.
20:49:08 DEBUG   : Device node (/dev/ram11 1:11) created.
20:49:08 DEBUG   : Trying to create device nodes for ram10.
20:49:08 DEBUG   : Trying to get device info ram10 from /sys/block/ram10/dev.
20:49:08 DEBUG   : Device node (/dev/ram10 1:10) created.
20:49:08 DEBUG   : Trying to create device nodes for ram9.
20:49:08 DEBUG   : Trying to get device info ram9 from /sys/block/ram9/dev.
20:49:08 DEBUG   : Device node (/dev/ram9 1:9) created.
20:49:08 DEBUG   : Trying to create device nodes for ram8.
20:49:08 DEBUG   : Trying to get device info ram8 from /sys/block/ram8/dev.
20:49:08 DEBUG   : Device node (/dev/ram8 1:8) created.
20:49:08 DEBUG   : Trying to create device nodes for ram7.
20:49:08 DEBUG   : Trying to get device info ram7 from /sys/block/ram7/dev.
20:49:08 DEBUG   : Device node (/dev/ram7 1:7) created.
20:49:08 DEBUG   : Trying to create device nodes for ram6.
20:49:08 DEBUG   : Trying to get device info ram6 from /sys/block/ram6/dev.
20:49:08 DEBUG   : Device node (/dev/ram6 1:6) created.
20:49:08 DEBUG   : Trying to create device nodes for ram5.
20:49:08 DEBUG   : Trying to get device info ram5 from /sys/block/ram5/dev.
20:49:08 DEBUG   : Device node (/dev/ram5 1:5) created.
20:49:08 DEBUG   : Trying to create device nodes for ram4.
20:49:08 DEBUG   : Trying to get device info ram4 from /sys/block/ram4/dev.
20:49:08 DEBUG   : Device node (/dev/ram4 1:4) created.
20:49:08 DEBUG   : Trying to create device nodes for ram3.
20:49:08 DEBUG   : Trying to get device info ram3 from /sys/block/ram3/dev.
20:49:08 DEBUG   : Device node (/dev/ram3 1:3) created.
20:49:08 DEBUG   : Trying to create device nodes for ram2.
20:49:08 DEBUG   : Trying to get device info ram2 from /sys/block/ram2/dev.
20:49:08 DEBUG   : Device node (/dev/ram2 1:2) created.
20:49:08 DEBUG   : Trying to create device nodes for ram1.
20:49:08 DEBUG   : Trying to get device info ram1 from /sys/block/ram1/dev.
20:49:08 DEBUG   : Device node (/dev/ram1 1:1) created.
20:49:08 DEBUG   : Trying to create device nodes for ram0.
20:49:08 DEBUG   : Trying to get device info ram0 from /sys/block/ram0/dev.
20:49:08 DEBUG   : Device node (/dev/ram0 1:0) created.
20:49:08 DEBUG   : no pcic controller found
20:49:08 DEBUG   : probing buses
20:49:08 DEBUG   : finished bus probing
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2932
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2930
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2917
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2448
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2948
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2946
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2944
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2942
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2940
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2a40
20:49:08 DEBUG   : ignoring driverless device Unknown device 168c:002b
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 293e
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2a44
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2a43
20:49:08 DEBUG   : ignoring driverless device Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller
20:49:08 INFO    : modules to insert mii r8169 libata ahci
20:49:08 DEBUG   : setting reloadUsbStorage
20:49:08 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:49:08 INFO    : loaded mii from /modules/modules.cgz
20:49:08 INFO    : loaded r8169 from /modules/modules.cgz
20:49:08 INFO    : loaded libata from /modules/modules.cgz
20:49:08 INFO    : loaded ahci from /modules/modules.cgz
20:49:08 INFO    : unloading module usb-storage
20:49:08 INFO    : going to rmmod usb-storage
20:49:08 INFO    : inserted /tmp/mii.ko
20:49:08 INFO    : inserted /tmp/r8169.ko
20:49:08 INFO    : inserted /tmp/libata.ko
20:49:12 INFO    : inserted /tmp/ahci.ko
20:49:12 INFO    : reloading module usb-storage
20:49:12 INFO    : modules to insert usb-storage
20:49:12 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:49:12 INFO    : loaded usb-storage from /modules/modules.cgz
20:49:13 INFO    : inserted /tmp/usb-storage.ko
20:49:13 INFO    : removed usb-storage from modprobe.conf
20:49:13 INFO    : load module set done
20:49:20 INFO    : load module set done
20:49:20 INFO    : trying to mount CD device scd0
20:49:21 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 10
20:49:22 DEBUG   : MD5SUM -> 97c0b2ed5d08f0e24e1e516362059032
20:49:22 DEBUG   : skipsectors = 15
20:49:22 INFO    : supported = 0
20:54:13 INFO    : Loading SELinux policy
20:54:17 INFO    : getting ready to spawn shell now
20:54:17 INFO    : modules to insert
20:54:17 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:54:17 INFO    : load module set done
20:54:17 INFO    : modules to insert
20:54:17 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:54:17 INFO    : load module set done
20:54:17 INFO    : modules to insert
20:54:17 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:54:17 INFO    : load module set done
20:54:17 INFO    : modules to insert
20:54:17 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:54:17 INFO    : load module set done
20:54:17 DEBUG   : probing buses
20:54:18 DEBUG   : finished bus probing
20:54:18 DEBUG   : ignoring driverless device Intel Corporation 82801I (ICH9 Family) Thermal Subsystem
20:54:18 DEBUG   : ignoring driverless device Intel Corporation 82801I (ICH9 Family) SMBus Controller
20:54:18 DEBUG   : ignoring driverless device Intel Corporation ICH9M-E LPC Interface Controller
20:54:18 DEBUG   : ignoring driverless device Intel Corporation 82801 Mobile PCI Bridge
20:54:18 DEBUG   : ignoring driverless device Intel Corporation 82801I (ICH9 Family) PCI Express Port 5
20:54:18 DEBUG   : ignoring driverless device Intel Corporation 82801I (ICH9 Family) PCI Express Port 4
20:54:18 DEBUG   : ignoring driverless device Intel Corporation 82801I (ICH9 Family) PCI Express Port 3
20:54:18 DEBUG   : ignoring driverless device Intel Corporation 82801I (ICH9 Family) PCI Express Port 2
20:54:18 DEBUG   : ignoring driverless device Intel Corporation 82801I (ICH9 Family) PCI Express Port 1
20:54:18 DEBUG   : ignoring driverless device Intel Corporation Mobile 4 Series Chipset Memory Controller Hub
20:54:18 DEBUG   : ignoring driverless device Atheros Communications Inc. AR9285 Wireless Network Adapter (PCI-Express)
20:54:18 DEBUG   : ignoring driverless device Intel Corporation 82801I (ICH9 Family) HD Audio Controller
20:54:18 DEBUG   : ignoring driverless device Intel Corporation Mobile 4 Series Chipset MEI Controller
20:54:18 DEBUG   : ignoring driverless device Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller
20:54:18 DEBUG   : ignoring driverless device Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller
20:54:18 INFO    : modules to insert
20:54:18 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:54:18 INFO    : load module set done
20:54:18 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
20:54:18 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
20:54:18 INFO    : loaded raid0 from /modules/modules.cgz
20:54:18 INFO    : loaded raid1 from /modules/modules.cgz
20:54:18 INFO    : loaded raid10 from /modules/modules.cgz
20:54:18 INFO    : loaded xor from /modules/modules.cgz
20:54:18 INFO    : loaded raid456 from /modules/modules.cgz
20:54:18 INFO    : loaded dm-mod from /modules/modules.cgz
20:54:18 INFO    : loaded dm-log from /modules/modules.cgz
20:54:18 INFO    : loaded dm-region_hash from /modules/modules.cgz
20:54:18 INFO    : loaded dm-mem-cache from /modules/modules.cgz
20:54:18 INFO    : loaded dm-message from /modules/modules.cgz
20:54:18 INFO    : loaded dm-raid45 from /modules/modules.cgz
20:54:18 INFO    : loaded msdos from /modules/modules.cgz
20:54:18 INFO    : loaded jbd2 from /modules/modules.cgz
20:54:18 INFO    : loaded crc16 from /modules/modules.cgz
20:54:18 INFO    : loaded ext4 from /modules/modules.cgz
20:54:18 INFO    : loaded jbd from /modules/modules.cgz
20:54:18 INFO    : loaded ext3 from /modules/modules.cgz
20:54:18 INFO    : loaded gfs2 from /modules/modules.cgz
20:54:18 INFO    : loaded lock_nolock from /modules/modules.cgz
20:54:18 INFO    : loaded dm-zero from /modules/modules.cgz
20:54:18 INFO    : loaded dm-mirror from /modules/modules.cgz
20:54:18 INFO    : loaded dm-snapshot from /modules/modules.cgz
20:54:18 INFO    : loaded scsi_dh from /modules/modules.cgz
20:54:18 INFO    : loaded dm-multipath from /modules/modules.cgz
20:54:18 INFO    : loaded dm-round-robin from /modules/modules.cgz
20:54:18 INFO    : loaded dm-emc from /modules/modules.cgz
20:54:18 INFO    : loaded dm-crypt from /modules/modules.cgz
20:54:18 INFO    : loaded aes_generic from /modules/modules.cgz
20:54:18 INFO    : loaded sha256 from /modules/modules.cgz
20:54:18 DEBUG   : module(s) md raid5 raid6 reiserfs jfs xfs not found
20:54:18 INFO    : inserted /tmp/raid0.ko
20:54:18 INFO    : inserted /tmp/raid1.ko
20:54:18 INFO    : inserted /tmp/raid10.ko
20:54:18 INFO    : inserted /tmp/xor.ko
20:54:19 INFO    : inserted /tmp/raid456.ko
20:54:19 INFO    : inserted /tmp/dm-mod.ko
20:54:19 INFO    : inserted /tmp/dm-log.ko
20:54:19 INFO    : inserted /tmp/dm-region_hash.ko
20:54:19 INFO    : inserted /tmp/dm-mem-cache.ko
20:54:19 INFO    : inserted /tmp/dm-message.ko
20:54:19 INFO    : inserted /tmp/dm-raid45.ko
20:54:19 INFO    : inserted /tmp/msdos.ko
20:54:19 INFO    : inserted /tmp/jbd2.ko
20:54:19 INFO    : inserted /tmp/crc16.ko
20:54:19 INFO    : inserted /tmp/ext4.ko
20:54:19 INFO    : inserted /tmp/jbd.ko
20:54:19 INFO    : inserted /tmp/ext3.ko
20:54:19 INFO    : inserted /tmp/gfs2.ko
20:54:19 INFO    : inserted /tmp/lock_nolock.ko
20:54:19 INFO    : inserted /tmp/dm-zero.ko
20:54:19 INFO    : inserted /tmp/dm-mirror.ko
20:54:19 INFO    : inserted /tmp/dm-snapshot.ko
20:54:19 INFO    : inserted /tmp/scsi_dh.ko
20:54:19 INFO    : inserted /tmp/dm-multipath.ko
20:54:19 INFO    : inserted /tmp/dm-round-robin.ko
20:54:19 INFO    : inserted /tmp/dm-emc.ko
20:54:19 INFO    : inserted /tmp/dm-crypt.ko
20:54:19 INFO    : inserted /tmp/aes_generic.ko
20:54:19 INFO    : inserted /tmp/sha256.ko
20:54:19 INFO    : load module set done
20:54:19 INFO    : looking for USB mouse...
20:54:19 INFO    : Running anaconda script /usr/bin/anaconda
20:54:26 INFO    : using only installclass CentOS Linux
20:54:26 INFO    : CentOS Linux is only installclass, using it
20:54:27 INFO    : Display mode = g
20:54:27 INFO    : Method = cdrom://scd0:/mnt/source
20:54:27 WARNING : no floppy devices found but we'll try fd0 anyway
20:54:41 INFO    : Started mini-wm
20:54:41 INFO    : Starting graphical installation...
20:54:46 INFO    : Detected 2944M of memory
20:54:46 INFO    : Swap attempt of 1000M to 4944M
20:54:46 WARNING : step installtype does not exist
20:54:46 WARNING : step complete does not exist
20:54:47 INFO    : moving (1) to step welcome
20:55:16 INFO    : moving (1) to step language
20:55:57 INFO    : moving (1) to step keyboard
20:56:15 INFO    : moving (1) to step findrootparts
20:56:15 INFO    : ISCSID is /usr/sbin/iscsid
20:56:15 INFO    : no initiator set
20:56:15 DEBUG   : starting mpaths
20:56:15 DEBUG   : self.driveList(): ['sda']
20:56:15 DEBUG   : DiskSet.skippedDisks: []
20:56:15 DEBUG   : DiskSet.skippedDisks: []
20:56:15 DEBUG   : done starting mpaths.  Drivelist: ['sda']
20:56:15 DEBUG   : starting dmraids
20:56:15 DEBUG   : self.driveList(): ['sda']
20:56:15 DEBUG   : DiskSet.skippedDisks: []
20:56:15 DEBUG   : DiskSet.skippedDisks: []
20:56:15 DEBUG   : starting all dmraids on drives ['sda']
20:56:15 DEBUG   : scanning for dmraid on drives ['sda']
20:56:16 DEBUG   : done starting dmraids.  Drivelist: ['sda']
20:56:16 DEBUG   : adding drive sda to disk list
20:56:16 DEBUG   : /dev/sda1 not probed as ext4
20:56:17 DEBUG   : /dev/sda2 not probed as ext4
20:56:17 DEBUG   : /dev/sda5 not probed as ext4
20:56:17 DEBUG   : /dev/sda6 not probed as ext4
20:56:17 DEBUG   : /dev/sda7 not probed as ext4
20:56:17 DEBUG   : starting mpaths
20:56:17 DEBUG   : self.driveList(): ['sda']
20:56:17 DEBUG   : DiskSet.skippedDisks: []
20:56:17 DEBUG   : DiskSet.skippedDisks: []
20:56:17 DEBUG   : done starting mpaths.  Drivelist: ['sda']
20:56:18 DEBUG   : starting mpaths
20:56:18 DEBUG   : self.driveList(): ['sda']
20:56:18 DEBUG   : DiskSet.skippedDisks: []
20:56:18 DEBUG   : DiskSet.skippedDisks: []
20:56:18 DEBUG   : done starting mpaths.  Drivelist: ['sda']
20:56:19 DEBUG   : /dev/sda1 not probed as ext4
20:56:19 DEBUG   : isys.py:mount()- going to mount /tmp/sda1 on /mnt/sysimage
20:56:19 DEBUG   : /dev/sda2 not probed as ext4
20:56:19 DEBUG   : isys.py:mount()- going to mount /tmp/sda2 on /mnt/sysimage
20:56:19 DEBUG   : /dev/sda5 not probed as ext4
20:56:19 DEBUG   : isys.py:mount()- going to mount /tmp/sda5 on /mnt/sysimage
20:56:19 DEBUG   : /dev/sda6 not probed as ext4
20:56:19 DEBUG   : isys.py:mount()- going to mount /tmp/sda6 on /mnt/sysimage
20:56:19 DEBUG   : /dev/sda7 not probed as ext4
20:56:19 DEBUG   : isys.py:mount()- going to mount /tmp/sda7 on /mnt/sysimage
20:56:21 DEBUG   : removing drive sda from disk lists
20:56:21 WARNING : step complete does not exist
20:56:21 INFO    : moving (1) to step findinstall
20:56:21 INFO    : using only installclass CentOS Linux
20:56:41 WARNING : step complete does not exist
20:56:41 INFO    : moving (1) to step partitionobjinit
20:56:41 INFO    : ISCSID is /usr/sbin/iscsid
20:56:41 INFO    : no initiator set
20:56:41 INFO    : no /tmp/fcpconfig; not configuring zfcp
20:56:41 DEBUG   : starting mpaths
20:56:42 DEBUG   : self.driveList(): ['sda']
20:56:42 DEBUG   : DiskSet.skippedDisks: []
20:56:42 DEBUG   : DiskSet.skippedDisks: []
20:56:42 DEBUG   : done starting mpaths.  Drivelist: ['sda']
20:56:42 DEBUG   : adding drive sda to disk list
20:56:42 DEBUG   : error reading jfs label on /tmp/disk: [Errno 22] 無効な引数です
20:56:42 DEBUG   : error reading reiserfs label on /tmp/disk: [Errno 22] 無効な引数です
20:56:42 DEBUG   : /dev/sda1 not probed as ext4
20:56:43 DEBUG   : /dev/sda2 not probed as ext4
20:56:43 DEBUG   : /dev/sda5 not probed as ext4
20:56:43 DEBUG   : /dev/sda6 not probed as ext4
20:56:43 DEBUG   : /dev/sda7 not probed as ext4
20:56:43 DEBUG   : starting mpaths
20:56:43 DEBUG   : self.driveList(): ['sda']
20:56:43 DEBUG   : DiskSet.skippedDisks: []
20:56:43 DEBUG   : DiskSet.skippedDisks: []
20:56:43 DEBUG   : done starting mpaths.  Drivelist: ['sda']
20:56:43 INFO    : moving (1) to step parttype
20:57:01 INFO    : moving (1) to step partition
20:58:02 DEBUG   : removing drive sda from disk lists
20:58:02 DEBUG   : starting mpaths
20:58:02 DEBUG   : self.driveList(): ['sda']
20:58:02 DEBUG   : DiskSet.skippedDisks: []
20:58:02 DEBUG   : DiskSet.skippedDisks: []
20:58:02 DEBUG   : done starting mpaths.  Drivelist: ['sda']
20:58:02 DEBUG   : adding drive sda to disk list
20:58:13 DEBUG   : removing drive sda from disk lists
20:58:13 DEBUG   : starting mpaths
20:58:13 DEBUG   : self.driveList(): ['sda']
20:58:13 DEBUG   : DiskSet.skippedDisks: []
20:58:13 DEBUG   : DiskSet.skippedDisks: []
20:58:13 DEBUG   : done starting mpaths.  Drivelist: ['sda']
20:58:13 DEBUG   : adding drive sda to disk list
20:58:21 DEBUG   : removing drive sda from disk lists
20:58:21 DEBUG   : starting mpaths
20:58:21 DEBUG   : self.driveList(): ['sda']
20:58:21 DEBUG   : DiskSet.skippedDisks: []
20:58:21 DEBUG   : DiskSet.skippedDisks: []
20:58:21 DEBUG   : done starting mpaths.  Drivelist: ['sda']
20:58:22 DEBUG   : adding drive sda to disk list
20:59:43 DEBUG   : removing drive sda from disk lists
20:59:43 DEBUG   : starting mpaths
20:59:43 DEBUG   : self.driveList(): ['sda']
20:59:43 DEBUG   : DiskSet.skippedDisks: []
20:59:43 DEBUG   : DiskSet.skippedDisks: []
20:59:43 DEBUG   : done starting mpaths.  Drivelist: ['sda']
20:59:44 DEBUG   : adding drive sda to disk list
20:59:52 DEBUG   : removing drive sda from disk lists
20:59:52 DEBUG   : starting mpaths
20:59:52 DEBUG   : self.driveList(): ['sda']
20:59:52 DEBUG   : DiskSet.skippedDisks: []
20:59:52 DEBUG   : DiskSet.skippedDisks: []
20:59:52 DEBUG   : done starting mpaths.  Drivelist: ['sda']
20:59:53 DEBUG   : adding drive sda to disk list
21:00:01 DEBUG   : removing drive sda from disk lists
21:00:01 DEBUG   : starting mpaths
21:00:01 DEBUG   : self.driveList(): ['sda']
21:00:01 DEBUG   : DiskSet.skippedDisks: []
21:00:01 DEBUG   : DiskSet.skippedDisks: []
21:00:01 DEBUG   : done starting mpaths.  Drivelist: ['sda']
21:00:02 DEBUG   : adding drive sda to disk list
21:00:31 INFO    : moving (1) to step partitiondone
21:00:31 INFO    : moving (1) to step bootloadersetup
21:00:31 INFO    : moving (1) to step bootloader
21:00:37 INFO    : moving (1) to step reipl
21:00:37 INFO    : moving (1) to step networkdevicecheck
21:00:37 INFO    : moving (1) to step network
21:02:45 INFO    : moving (1) to step timezone
21:02:52 INFO    : moving (1) to step accounts
21:03:05 INFO    : moving (-1) to step timezone
21:03:08 INFO    : moving (-1) to step network
21:03:15 INFO    : moving (1) to step timezone
21:03:18 INFO    : moving (1) to step accounts
21:03:20 INFO    : moving (-1) to step timezone
21:03:24 INFO    : moving (1) to step accounts
21:03:40 INFO    : moving (1) to step reposetup
21:03:40 INFO    : switching from CD [1, 2, 3, 4, 5, 6] to 1 for 
21:03:40 DEBUG   : repo time: 0.001
21:03:40 DEBUG   : Setting up Package Sacks
21:03:44 DEBUG   : pkgsack time: 3.664
21:03:44 DEBUG   : rpmdb time: 0.000
21:03:45 DEBUG   : group time: 0.664
21:03:45 INFO    : no groups missing
21:03:45 INFO    : moving (1) to step basepkgsel
21:03:45 DEBUG   : Building updates object
21:03:46 DEBUG   : up:Obs Init time: 0.229
21:03:46 DEBUG   : up:simple updates time: 0.032
21:03:46 DEBUG   : up:obs time: 0.003
21:03:46 DEBUG   : up:condense time: 0.000
21:03:46 DEBUG   : updates time: 0.874
21:03:46 DEBUG   : No package named rhel-instnum available to be installed
21:03:46 DEBUG   : No package named rhn-check available to be installed
21:03:46 DEBUG   : No package named mcelog available to be installed
21:03:46 DEBUG   : No package named elsa available to be installed
21:03:46 DEBUG   : No package named sysreport available to be installed
21:03:46 DEBUG   : No package named yum-rhn-plugin available to be installed
21:03:46 DEBUG   : No package named rhn-setup available to be installed
21:03:46 DEBUG   : No package named prctl available to be installed
21:03:46 DEBUG   : No package named longrun available to be installed
21:03:46 DEBUG   : No package named iprutils available to be installed
21:03:46 DEBUG   : No package named elilo available to be installed
21:03:46 DEBUG   : No package named yaboot available to be installed
21:03:46 DEBUG   : No package named s390utils available to be installed
21:03:46 DEBUG   : No package named ppc64-utils available to be installed
21:03:47 DEBUG   : No package named totem-mozplugins available to be installed
21:03:47 DEBUG   : No package named rhn-setup-gnome available to be installed
21:03:47 DEBUG   : No package named pup available to be installed
21:03:47 DEBUG   : No package named system-config-printer-gui available to be installed
21:03:47 DEBUG   : No package named gnopernicus available to be installed
21:03:47 DEBUG   : No package named notify-daemon available to be installed
21:03:47 DEBUG   : No package named pidgin	 available to be installed
21:03:47 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
21:03:47 INFO    : moving (1) to step tasksel
21:04:15 DEBUG   : No package named totem-mozplugins available to be installed
21:04:15 DEBUG   : No package named rhn-setup-gnome available to be installed
21:04:15 DEBUG   : No package named pup available to be installed
21:04:15 DEBUG   : No package named system-config-printer-gui available to be installed
21:04:15 DEBUG   : No package named pidgin	 available to be installed
21:04:15 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
21:04:15 DEBUG   : No package named system-config-printer-gui available to be installed
21:04:16 INFO    : moving (1) to step postselection
21:04:16 DEBUG   : no kernel-smp package
21:04:16 INFO    : select kernel-PAE package for kernel
21:04:17 DEBUG   : Matched tcp_wrappers-7.6-40.7.el5.i386 to require for libwrap.so.0
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.4)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.4)
21:04:17 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(POSIX)
21:04:17 INFO    : adding perl for perl(POSIX), required by stunnel
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for rtld(GNU_HASH)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for rtld(GNU_HASH)
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.1.3)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1.3)
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libnsl.so.1
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libnsl.so.1
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libutil.so.1(GLIBC_2.0)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libutil.so.1(GLIBC_2.0)
21:04:17 DEBUG   : Matched zlib-1.2.3-3.i386 to require for libz.so.1
21:04:17 INFO    : adding zlib for libz.so.1, required by stunnel
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6
21:04:17 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(Getopt::Std)
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libpthread.so.0(GLIBC_2.0)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.0)
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libdl.so.2
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libdl.so.2
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libpthread.so.0
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.3)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.3)
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.3.4)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.3.4)
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.1)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1)
21:04:17 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i386 to require for libssl.so.6
21:04:17 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i686 to require for libssl.so.6
21:04:17 INFO    : adding openssl for libssl.so.6, required by stunnel
21:04:17 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i386 to require for libcrypto.so.6
21:04:17 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i686 to require for libcrypto.so.6
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.0)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.0)
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libutil.so.1
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libutil.so.1
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libpthread.so.0(GLIBC_2.1)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.1)
21:04:17 DEBUG   : Matched gnome-desktop-2.16.0-1.el5.centos.1.i386 to require for libgnome-desktop-2.so.2
21:04:17 INFO    : adding gnome-desktop for libgnome-desktop-2.so.2, required by nautilus
21:04:17 DEBUG   : Matched gnome-vfs2-smb-2.16.2-6.el5.i386 to require for gnome-vfs2-smb
21:04:17 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgdk-x11-2.0.so.0
21:04:17 INFO    : adding gtk2 for libgdk-x11-2.0.so.0, required by nautilus
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libm.so.6(GLIBC_2.0)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libm.so.6(GLIBC_2.0)
21:04:17 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
21:04:17 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgtk-x11-2.0.so.0
21:04:17 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.i386 to require for scrollkeeper
21:04:17 DEBUG   : Matched ORBit2-2.14.3-5.el5.i386 to require for libORBit-2.so.0
21:04:17 INFO    : adding ORBit2 for libORBit-2.so.0, required by nautilus
21:04:17 DEBUG   : Matched gail-1.9.2-3.el5_4.i386 to require for libgailutil.so.18
21:04:17 INFO    : adding gail for libgailutil.so.18, required by nautilus
21:04:17 DEBUG   : Matched cairo-1.2.4-5.el5.i386 to require for libcairo.so.2
21:04:17 INFO    : adding cairo for libcairo.so.2, required by nautilus
21:04:17 DEBUG   : Matched atk-1.12.2-1.fc6.i386 to require for libatk-1.0.so.0
21:04:17 INFO    : adding atk for libatk-1.0.so.0, required by nautilus
21:04:17 DEBUG   : Matched gnome-vfs2-2.16.2-6.el5.i386 to require for gnome-vfs2
21:04:17 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgdk_pixbuf-2.0.so.0
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libm.so.6
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libm.so.6
21:04:17 DEBUG   : Matched libX11-1.0.3-11.el5.i386 to require for libX11.so.6
21:04:17 INFO    : adding libX11 for libX11.so.6, required by nautilus
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.2)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.2)
21:04:17 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.i386 to require for libexif
21:04:17 DEBUG   : Matched libbonobo-2.16.0-1.fc6.i386 to require for libbonobo-2.so.0
21:04:17 INFO    : adding libbonobo for libbonobo-2.so.0, required by nautilus
21:04:17 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libglib-2.0.so.0
21:04:17 INFO    : adding glib2 for libglib-2.0.so.0, required by nautilus
21:04:17 DEBUG   : Matched desktop-backgrounds-basic-2.0-41.el5.centos.noarch to require for desktop-backgrounds-basic
21:04:17 DEBUG   : Matched redhat-menus-6.7.8-3.el5.noarch to require for redhat-menus
21:04:17 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgmodule-2.0.so.0
21:04:17 DEBUG   : Matched gamin-0.1.7-8.el5.i386 to require for gamin
21:04:17 DEBUG   : Matched filesystem-2.4.0-3.el5.i386 to require for filesystem
21:04:17 DEBUG   : Matched eel2-2.16.1-1.el5.i386 to require for libeel-2.so.2
21:04:17 INFO    : adding eel2 for libeel-2.so.2, required by nautilus
21:04:17 DEBUG   : Matched libbonobo-2.16.0-1.fc6.i386 to require for libbonobo-activation.so.4
21:04:17 DEBUG   : Matched libICE-1.0.1-2.1.i386 to require for libICE.so.6
21:04:17 INFO    : adding libICE for libICE.so.6, required by nautilus
21:04:17 DEBUG   : Matched libgnomecanvas-2.14.0-4.1.i386 to require for libgnomecanvas-2.so.0
21:04:17 INFO    : adding libgnomecanvas for libgnomecanvas-2.so.0, required by nautilus
21:04:17 DEBUG   : Matched gnome-icon-theme-2.16.0.1-4.el5.noarch to require for gnome-icon-theme
21:04:17 DEBUG   : Matched popt-1.10.2.3-18.el5.i386 to require for libpopt.so.0
21:04:17 INFO    : adding popt for libpopt.so.0, required by nautilus
21:04:17 DEBUG   : Matched libbonoboui-2.16.0-1.fc6.i386 to require for libbonoboui-2.so.0
21:04:17 INFO    : adding libbonoboui for libbonoboui-2.so.0, required by nautilus
21:04:17 DEBUG   : Matched 1:audiofile-0.2.6-5.i386 to require for libaudiofile.so.0
21:04:17 INFO    : adding audiofile for libaudiofile.so.0, required by nautilus
21:04:17 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2.so.2
21:04:17 INFO    : adding libxml2 for libxml2.so.2, required by nautilus
21:04:17 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgthread-2.0.so.0
21:04:17 DEBUG   : Matched gnome-vfs2-2.16.2-6.el5.i386 to require for libgnomevfs-2.so.0
21:04:17 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpangocairo-1.0.so.0
21:04:17 INFO    : adding pango for libpangocairo-1.0.so.0, required by nautilus
21:04:17 DEBUG   : Matched startup-notification-0.8-4.1.i386 to require for libstartup-notification-1.so.0
21:04:17 INFO    : adding startup-notification for libstartup-notification-1.so.0, required by nautilus
21:04:17 DEBUG   : Matched eel2-2.16.1-1.el5.i386 to require for eel2
21:04:17 DEBUG   : Matched 1:esound-0.2.36-3.i386 to require for libesd.so.0
21:04:17 INFO    : adding esound for libesd.so.0, required by nautilus
21:04:17 DEBUG   : Matched gnome-keyring-0.6.0-1.fc6.i386 to require for libgnome-keyring.so.0
21:04:17 INFO    : adding gnome-keyring for libgnome-keyring.so.0, required by nautilus
21:04:17 DEBUG   : Matched redhat-artwork-5.1.0-28.el5.centos.i386 to require for redhat-artwork
21:04:17 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade-2.0.so.0
21:04:17 INFO    : adding libglade2 for libglade-2.0.so.0, required by nautilus
21:04:17 DEBUG   : Matched libgnome-2.16.0-6.el5.i386 to require for libgnome-2.so.0
21:04:17 INFO    : adding libgnome for libgnome-2.so.0, required by nautilus
21:04:17 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for libgconf-2.so.4
21:04:17 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpangoft2-1.0.so.0
21:04:17 DEBUG   : Matched libart_lgpl-2.3.17-4.i386 to require for libart_lgpl_2.so.2
21:04:17 INFO    : adding libart_lgpl for libart_lgpl_2.so.2, required by nautilus
21:04:17 DEBUG   : Matched nautilus-extensions-2.16.2-7.el5.i386 to require for libnautilus-extension.so.1
21:04:17 INFO    : adding nautilus-extensions for libnautilus-extension.so.1, required by nautilus
21:04:17 DEBUG   : Matched eject-2.1.5-4.2.el5.i386 to require for eject
21:04:17 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpango-1.0.so.0
21:04:17 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui-2.so.0
21:04:17 INFO    : adding libgnomeui for libgnomeui-2.so.0, required by nautilus
21:04:17 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.i386 to require for libexif.so.12
21:04:17 DEBUG   : Matched libSM-1.0.1-3.1.i386 to require for libSM.so.6
21:04:17 INFO    : adding libSM for libSM.so.6, required by nautilus
21:04:17 DEBUG   : Matched librsvg2-2.16.1-1.el5.i386 to require for librsvg-2.so.2
21:04:17 INFO    : adding librsvg2 for librsvg-2.so.2, required by nautilus
21:04:17 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgobject-2.0.so.0
21:04:17 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for gtk2
21:04:17 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
21:04:17 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.4)
21:04:17 INFO    : adding nss for libnss3.so(NSS_3.4), required by gnome-screensaver
21:04:17 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.9.3)
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libm.so.6(GLIBC_2.1)
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libm.so.6(GLIBC_2.1)
21:04:17 DEBUG   : Matched dbus-libs-1.1.2-14.el5.i386 to require for libdbus-1.so.3
21:04:17 INFO    : adding dbus-libs for libdbus-1.so.3, required by gnome-screensaver
21:04:17 DEBUG   : Matched mesa-libGL-6.5.1-7.8.el5.i386 to require for libGL.so.1
21:04:17 INFO    : adding mesa-libGL for libGL.so.1, required by gnome-screensaver
21:04:17 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libssl3.so
21:04:17 DEBUG   : Matched libXScrnSaver-1.1.0-3.1.i386 to require for libXss.so.1
21:04:17 INFO    : adding libXScrnSaver for libXss.so.1, required by gnome-screensaver
21:04:17 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui
21:04:17 DEBUG   : Matched redhat-logos-4.9.99-11.el5.centos.noarch to require for system-logos
21:04:17 DEBUG   : Matched nspr-4.7.6-1.el5_4.i386 to require for libplds4.so
21:04:17 INFO    : adding nspr for libplds4.so, required by gnome-screensaver
21:04:17 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so
21:04:17 DEBUG   : Matched nspr-4.7.6-1.el5_4.i386 to require for libplc4.so
21:04:17 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2
21:04:17 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade2
21:04:17 DEBUG   : Matched redhat-menus-6.7.8-3.el5.noarch to require for redhat-menus
21:04:17 DEBUG   : Matched glibc-2.5-49.i386 to require for libcrypt.so.1
21:04:17 DEBUG   : Matched glibc-2.5-49.i686 to require for libcrypt.so.1
21:04:17 DEBUG   : Matched dbus-glib-0.73-8.el5.i386 to require for dbus-glib
21:04:17 INFO_2  : Importing additional filelist information


/tmp/lvmout:
DetailOfError.txt (95,239 bytes)   

user430

2010-07-23 13:25

  ~0011672

Please do at least a little research before submitting a bug.

Issue History

Date Modified Username Field Change
2010-07-23 13:04 niiya New Issue
2010-07-23 13:04 niiya File Added: DetailOfError.txt
2010-07-23 13:25 user430 Relationship added duplicate of 0003961
2010-07-23 13:25 user430 Note Added: 0011672
2010-07-23 13:25 user430 Duplicate ID 0 => 3961
2010-07-23 13:25 user430 Status new => resolved
2010-07-23 13:25 user430 Resolution open => fixed